fcf.module({
  name: "fcfControls:NEvents/FcfControlsFormModify.js",
  dependencies: [],
  module: function(Event) {
    var NEvent = fcf.prepareObject(fcf, "packages.fcfControls.NEvent");

    NEvent.FcfControlsFormModify = function(a_args, a_subEvent) {
      fcf.Event.call(this, "FcfControlsFormModify", a_args, a_subEvent);

      this.directionalСall = true;

      //this.sender
    }

    return NEvent.FcfControlsFormModify;
  }
});
